@font-face {
    font-family: 'cairo Bold';
    src: url('../fonts/Cairo-Bold.ttf');
}

@font-face {
    font-family: 'cairo light';
    src: url('../fonts/Cairo-Light.ttf');
}

@font-face {
    font-family: 'cairo regular';
    src: url('../fonts/Cairo-Regular.ttf');
}

@font-face {
    font-family: 'cairo semi';
    src: url('../fonts/Cairo-SemiBold.ttf');
}

@font-face {
    font-family: 'open regular';
    src: url('../fonts/OpenSans.woff');
}

@font-face {
    font-family: 'open bold';
    src: url('../fonts/OpenSans-Bold.woff');
}

@font-face {
    font-family: 'open semi';
    src: url('../fonts/OpenSans-Semibold.woff');
}

@font-face {
    font-family: 'open extra';
    src: url('../fonts/OpenSans-Extrabold.woff');
}

a {
    text-decoration: none;
    color: #000;
    display: inline-block;
}

a:hover, a:focus {
    text-decoration: none;
    color: #474646;
}

a, input, button, img {
    -webkit-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}

input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #b4b3b3;
    font-size: 14px;
}

input::-moz-placeholder { /* Firefox 19+ */
    color: #bfbfbf;
    font-size: 14px;
}

input:-ms-input-placeholder { /* IE 10+ */
    color: #bfbfbf;
    font-size: 14px;
}

input:-moz-placeholder { /* Firefox 18- */
    color: #bfbfbf;
    font-size: 14px;
}

.menubar {
    height: 50px;
    width: 100%;
    background-color: transparent;
    position: absolute;
    top: 69px;
}

.space {
    height: 55px;
    background-color: #fff;
    width: 26.25%;
    -webkit-clip-path: polygon(0 0, 100% 0, 90% 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0, 92% 100%, 0% 100%);
}

/*
.space::after{
    display: block;
    position: absolute;
    right: 100%;
    content: "";
    border-color: transparent rgba(49,49,49,0.8) rgba(49,49,49,0.8) transparent;
    border-width: 0px 0px 56px 24px;
    border-style: solid;

}
*/
header {
    height: 70px;
    background-color: #fff;
    position: relative;
    z-index: 999;
}

.info-menu {
    width: 80%;
}

.info {
    padding-bottom: 12px;

}

.logo {
    padding-bottom: 20px;
    z-index: 99999;
}

.logo a img {
    width: 205px
}

.logo-nav {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}

.fa-phone {
    transform: rotate(90deg);
}

.info i {
    color: #fcc41b;
}

.info .info-list span {
    font-size: 13px;
    color: #777776;
}

.info-lang {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.menu-search::before {
    display: block;
    position: absolute;
    right: 100%;
    content: "";
    border-color: transparent rgba(49, 49, 49, 0.8) rgba(49, 49, 49, 0.8) transparent;
    border-width: 0px 0px 56px 24px;
    border-style: solid;
}

.menu-search {
    background-color: rgba(49, 49, 49, 0.8);
    line-height: 55px;
    height: 56px;
    display: flex;
    position: relative;
    position: absolute;
    z-index: 99999999;

}

.menu .menu-list a {
    text-transform: uppercase;
    color: #ffffff;
    font-size: 14px;
}

.menu .menu-list:hover > a {
    color: #f3bd1d;
}

.menu .menu-list a i {
    font-size: 10px;
}

/*drop*/
.menu-list .dropdown-menu:before {
    content: "";
    width: 0;
    height: 0;
    display: block;
    border-width: 8px;
    border-color: transparent transparent #fff;
    border-style: solid;
    top: -16px;
    position: absolute;
}

.menu-list .dropdown-menu .childli .dropdown-menu {
    top: -11px;
}

.menu-list .dropdown-menu .childli .dropdown-menu::before {
    display: none;
}

.menu-list .dropdown-menu {
    background-color: #fff;
    margin-top: -5px;
    border-radius: 3px;
    min-width: 191px;
    box-shadow: 0px 0px 10px rgba(1, 1, 1, 0.1);
    color: #ffffff;
    font-family: "open regular";
    padding-top: 15px;
    padding-bottom: 17px;
    padding-right: 15px;
    padding-left: 15px;
    transform: translateX(-50%);
}

.menu-list .dropdown-menu li {
    border-bottom: 1px solid #f2f2f2;
    position: relative;
    height: 30px;
}

.menu-list .dropdown-menu > li > a:hover, .menu-list .dropdown-menu > li > a:focus {
    background-color: transparent;
}

.menu-list .dropdown-menu .childli .dropdown-menu li:after {
    display: none;
}

.menu-list .dropdown-menu .childli .dropdown-menu li a {
    color: #777776;
}

.menu-list .dropdown-menu .childli .dropdown-menu li:hover a {
    color: #fcc41b;
}

.menu-list .dropdown-menu li.childli a {
    text-transform: capitalize;
}

.menu-list .dropdown-menu li.childli:hover > a {
    color: #fcc41b;
}

.menu-list .dropdown-menu li.menu-item-has-children:after,
.menu-list .dropdown-menu .childli .dropdown-menu li.menu-item-has-children:after {
    font-family: FontAwesome;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: "\f105";
    position: absolute;
    display: block;
    color: #c0c0c0;
    top: -15px;
    font-size: 12px;
    -webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.menu-list .dropdown-menu li:hover:after {
    color: #fcc41b;
}

.menu-list .dropdown-menu li.childli a:hover {
    background-color: transparent;
    color: #fcc41b;
}

.menu-list .dropdown-menu li:last-child {
    border: 0;
}

.menu-list .dropdown-menu a {
    color: #777776;
}

/* end drop */
.search {
    position: relative;
    padding-top: 9px;
}

.search input {
    background-color: transparent;
    border: 0;
    outline: 0;
    border-bottom: 1px solid #5e5b58;
    height: 30px;
    width: 260px;
    color: #fff;
    display: block;
}

.search input:focus {
    border-bottom: 1px solid #fcc41b;
}

.search input::placeholder {
    color: #aaa8a8;
    font-size: 13px;
    font-style: italic;
}

.search button {
    position: absolute;
    outline: 0;
    border: 0;
    background-color: transparent;
    color: #fff;
    font-size: 14px;
    top: -5px;
}

.search button:hover {
    color: #f3bd1d;
}

.tooltip > .tooltip-inner {
    font-size: 10px;
    font-family: 'Cairo Regular';
    color: #ffffff;
    min-height: 20px;
    border-radius: 5px;
    background-color: #333333;
}

.tooltip.top .tooltip-arrow {
    border-top-color: rgba(0, 0, 0, 0.75);
!important
}

.tooltip.right .tooltip-arrow {
    border-right-color: rgba(0, 0, 0, 0.75);
!important
}

.tooltip.bottom .tooltip-arrow {
    border-bottom-color: rgba(0, 0, 0, 0.75);
!important
}

.tooltip.left .tooltip-arrow {
    border-left-color: rgba(0, 0, 0, 0.75);
!important
}

.scroll_mob {
    overflow: hidden;
}

/**** slider ***/
.slider {
    position: relative;
    margin-top: -60px;
}

.slider .owl-carousel .owl-nav .owl-prev {
    position: absolute;
    top: 58%;
    transform: translateY(-50%);
    left: 0;
    color: #fff;
    font-size: 14px;
    background-color: rgba(49, 49, 49, 0.8);
    height: 55px;
    width: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    -webkit-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}

.slider .owl-carousel .owl-nav .owl-next {
    position: absolute;
    top: 58%;
    transform: translateY(-50%);
    right: 0;
    color: #fff;
    font-size: 14px;
    background-color: rgba(49, 49, 49, 0.8);
    height: 55px;
    width: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    -webkit-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}

.slider .owl-carousel .owl-nav .owl-prev:hover, .slider .owl-carousel .owl-nav .owl-next:hover {
    background-color: #fcc41b;
}

.slider .items a {
    display: block;
    height: 741px;
    overflow: hidden;
}

.about {
    margin-top: 80px;
    margin-bottom: 80px;
}

.tax-newimage {
    height: 268px;
    overflow: hidden;
}

.tax-newimage a, .tax-newimage img {
    height: 100%;
    width: 100%;
    display: block;
}

.abount-info {
    padding-top: 40px;
    overflow: hidden;
}

.abount-info ul {
    padding-top: 15px
}

.abount-info ul li {
    margin-bottom: 6px;
}

.abount-info img {
    width: 100%;
    height: auto;
    display: block
}

.abouthead h2 {
    margin: 0;
    color: #fcc41b;
    font-size: 60px;
}

.abouthead h4 {
    margin: 0;
    color: #777776;
    font-size: 24px;
}

.abouttitle {
    padding-top: 15px;
}

.abouttitle p, .abount-info p {
    margin: 0;
    font-size: 14px;
    color: #777776;
    line-height: 24px;
}

.aboutbutton a {
    margin-top: 25px;
    background-color: #f0f0f0;
    height: 36px;
    width: 120px;
    text-align: center;
    outline: 0;
    line-height: 36px;
    color: #bababa;
    font-size: 13px;
    font-style: italic;
}

.aboutbutton a:hover {
    background-color: #fcc41b;
    color: #fff;
}

.aboutimage {
    margin: auto;
    display: table;
    position: relative;
}

.aboutimage a:after {
    content: url(../images/aboutback.png);
    position: absolute;
    top: 9%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

.aboutimage img {
    z-index: 99999;
    position: relative;
    height: 366px;
    width: 462px;
}

.product {
    background-image: url(../images/product.jpg);
    min-height: 545px;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    position: relative;
    overflow: hidden;
}

.proinfo::before {
    content: "";
    position: absolute;
    top: 79px;
    height: 387px;
}

.proinfo {
    background-color: #777776;
    height: 545px;
    margin-top: -20px;
    position: absolute;
    top: 21px;
    width: 44.5%;
    padding-top: 135px;
    background-image: url(../images/proback.png);
}

.proinfo h2 {
    margin: 0;
    color: #fcc41b;
    font-size: 36px;
    text-transform: uppercase;
}

.proinfo p {
    margin: 0;
    font-size: 16px;
    color: #fff;
    margin-top: 30px;
    margin-bottom: 18px;
    width: 82%;
}

.proinfo ul {
    color: #fcc41b;
}

.proinfo ul li a {
    font-size: 14px;
    color: #fff;
}

.category {
    position: absolute;
    background-color: #fff;
    top: 15%;
    width: 750px;
    height: 388px;
}

.box {
    display: flex;
    width: 700px;
    justify-content: space-between;
    margin-top: 25px;
}

.probox:hover img {
    transform: scale(1.1);
}

.proimg {
    overflow: hidden;
    height: 159px;
    width: 215px;
}

.proimg a, .proimg a img {
    display: block;
    width: 100%;
    height: 100%
}

.probox {
    position: relative;
}

.protitle a {
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    position: absolute;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.7);
    width: 100%;
    height: 45px;
    line-height: 45px;
    -webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.protitle a:hover {
    background-color: #fcc41b;
}

.news {
    margin-top: 90px;
}

.newshead {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.headtitle h2 {
    margin: 0;
    font-size: 36px;
    color: #777776;
    text-transform: uppercase;
}

.newsbtn a {
    background-color: #f0f0f0;
    height: 36px;
    width: 120px;
    text-align: center;
    outline: 0;
    line-height: 36px;
    color: #bababa;
    font-size: 13px;
    font-style: italic;
}

.newsbtn a:hover {
    background-color: #fcc41b;
    color: #fff;
}

.newsblog {
    margin-top: 95px;
}

.newsbox:hover img {
    transform: scale(1.1);
}

.newimage {
    overflow: hidden;
}

.newsbox {
    position: relative;
}

.newsinfo a {
    font-size: 14px;
    color: #fff;
    position: absolute;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.7);
    width: 100%;
    height: 55px;
    line-height: 55px;
    -webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    z-index: 999999;
}

.newsinfo a:hover {
    color: #fcc41b;
}

.newsboxbg:first-child::before {
    content: url(../images/newsbg.png);
    position: absolute;
    top: -17%;
    z-index: -1;
}

.time {
    position: absolute;
    bottom: 17%;
    z-index: 9999999999;
    color: #fff;
    font-size: 12px;
    background-color: #fcc41b;
    height: 25px;
    text-align: center;
    width: 103px;
    line-height: 25px;
}

.partner {
    margin-top: 125px;
    text-align: center;
}

.parnterhead h2 {
    margin: 0;
    color: #777776;
    font-size: 28px;
    text-transform: uppercase;
    margin-bottom: 90px;
}

.brand_slider .owl-nav .owl-prev {
    position: absolute;
    left: 0;
    top: 45%;
    color: #cfcfcf;
    font-size: 14px;
    -webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.brand_slider .owl-nav .owl-next {
    position: absolute;
    right: 0;
    top: 45%;
    color: #cfcfcf;
    font-size: 14px;
    -webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.brand .br_photo {
    width: 120px;
    height: 85px;
    display: flex;
    align-items: center;
    justify-content: center;

}

.brand_slider .owl-nav .owl-next:hover, .brand_slider .owl-nav .owl-prev:hover {
    color: #fcc41b;
}

.brand {
    margin: auto;
    display: table;
}

.brand .br_photo img {
    width: auto;
    height: auto;
    opacity: 0.4;
    filter: grayscale(1);
}

.brand .br_photo img:hover {
    opacity: 1;
    filter: grayscale(0);
}

.footer {
    margin-top: 85px;
    position: relative;
}

.contact {
    position: absolute;
    top: 77px;
    color: #fff;
    background-color: rgba(119, 119, 118, 0.95);
    height: 387px;
    width: 44.5%;
    padding-top: 55px;
}

.contact h2 {
    margin: 0;
    font-size: 36px;
    text-transform: uppercase;
}

.contact-info {
    padding-top: 33px;
}

.contact-list {
    display: flex;
    align-items: center;
    justify-content: start;
    padding-bottom: 15px;
}

.contact-list i {
    color: #fcc41b;
    font-size: 14px;
    height: 20px;
    margin-bottom: -2px;
}

.contact-list span {
    font-size: 14px;
}

.social li {
    padding: 0;
}

.social li:last-child {
    padding: 0;
}

.social li a {
    color: #777776;
    background-color: #fff;
    text-align: center;
    height: 31px;
    width: 31px;
    line-height: 31px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 3px;
}

.social li a:hover {
    background-color: #fcc41b;
    color: #fff;
}

.copy {
    margin-top: 20px;
}

.copy p {
    margin: 0;
    margin-top: 4px;
}

.single {
    margin-top: 90px;
    padding-bottom: 60px;
}

.singletitle h2, .single-cat-post h2 {
    margin: 0;
    font-size: 24px;
    color: #777776;
    margin-bottom: 35px;
}

.singletitle p, .single-cat-post p {
    margin: 0;
    font-size: 15px;
    color: #777776;
    line-height: 22px;
}

.singletitle p.names {
    margin-top: 10px;
}

.types {
    margin-top: 42px;
}

.types h2, .venn h2 {
    margin: 0;
    color: #777776;
    font-size: 18px;
    margin-bottom: 22px;
}

.venn {
    margin-top: 55px;
}

.types p, .venn p {
    margin: 0;
    color: #777776;
    font-size: 15px;
    line-height: 22px;
}

.types ul {
    margin-top: 18px;
}

.types ul li {
    color: #777776;
    font-size: 15px;
    padding-bottom: 5px;
}

.forma {
    margin-top: 90px;
    padding-bottom: 65px;
}

.forma h2 {
    margin: 0;
    font-size: 24px;
    color: #777776;
    margin-bottom: 25px;
    text-transform: uppercase;
}

.forma h4 {
    margin: 0;
    color: #777776;
    font-size: 16px;
    margin-bottom: 25px;
}

.forma span {
    font-size: 13px;
    color: #e2404c;
    padding-bottom: 20px;
}

.inputbox, .textbox {
    margin-top: 27px;
}

.inputbox p, .gfield_label {
    margin: 0;
    font-size: 15px !important;
    color: #777776;
    margin-bottom: 8px;
}

.inputbox span {
    color: #e2404c;
}

.inputbox input, .ginput_container input {
    width: 100%;
    height: 55px;
    outline: 0;
    color: #777776;
    border: 1px solid transparent;
    background-color: #f5f5f5;
}

.inputbox input:focus, .textbox textarea:focus,
.ginput_container input:focus, .ginput_container textarea:focus,
.ginput_container textarea:focus {
    border: 1px solid #fcc41b;
}

.textbox p {
    font-size: 15px;
    color: #777776;
    margin-bottom: 8px;
}

.textbox textarea, .ginput_container textarea {
    width: 100%;
    resize: none;
    height: 139px;
    outline: 0;
    color: #777776;
    border: 1px solid transparent;
    background-color: #f5f5f5;
    padding-top: 15px;
}

.formabtn {
    margin-top: 15px;
}

.formabtn input[type="submit"],
.formabtn button,
.gform_footer input[type="submit"] {
    background-color: #fcc41b;
    border: 0;
    outline: 0;
    height: 40px;
    width: 120px !important;
    line-height: 34px;
    text-align: center;
    font-size: 14px !important;
    color: #fff;
    border: 2px solid transparent;
}

.formabtn button:hover,
.gform_footer input[type="submit"]:hover,
.formabtn input[type="submit"]:hover {
    background-color: transparent;
    border: 2px solid #fcc41b;
    color: #fcc41b;
}

.gform_wrapper ul.gform_fields li.gfield {
    display: inline-block;
    width: 49%;
    margin-right: 11px;
}

.gform_wrapper .top_label input.medium,
.gform_wrapper .top_label select.medium {
    width: 100% !important;
}

#field_1_5, #field_3_5 {
    display: block !important;
    width: 100%;
}

body .gform_wrapper ul li.gfield {
    margin-top: 27px !important;
}

.ginput_container_fileupload input[type="file"] {
    padding: 15px 0;
}

#cv {
    direction: ltr;
    padding-top: 20px;
    padding-left: 13px;
    outline: 0;
    display: none;
}

.services {
    margin-top: 40px;
}

.upload {
    position: relative;
    margin: auto;
    display: block;
    overflow: hidden;
}

.show_btn {
    position: absolute;
    top: 12px;
    width: 102px;
    height: 33px;
    background-color: #e6e6e6;
    color: #a0a09f;
    font-size: 13px;
    text-align: center;
    line-height: 33px;
    border-radius: 0px;
    padding: 0 !important;
    z-index: 9;
}

.bread {
    background-image: url(../images/bread.jpg);
    background-repeat: no-repeat;
    height: 150px;
    background-size: 100% 100%;
}

.bree {
    padding-top: 85px;
}

.breadcrumb {
    padding: 0;
    background-color: transparent;
}

.breadcrumb {
    font-size: 15px;
    color: #fcc41b;
}

.breadcrumb-item a, .breadcrumb span, .breadcrumb span a {
    color: #fff;
    font-size: 15px;
}

.breadcrumb-item a:hover, .breadcrumb span a:hover {
    color: #fcc41b;
}

.breadcrumb > li + li.active:before {
    color: #fcc41b;
    content: "/\00a0";
    padding: 0 10px;
}

.breadcrumb-item.active {
    font-size: 15px;
    color: #fcc41b;
}

.breadcrumb > li + li:before {
    color: #fff;
    padding: 0 10px;
}

.newimage a {
    display: block;
    height: 268px;
    width: 100%;
    overflow: hidden;
}

.newimage a img {
    width: 100%;
    height: auto
}

/*md*/
@media (min-width: 992px) and (max-width: 1199px) {
    .search input {
        width: 225px;
    }

    .slider {
        margin-top: 0;
    }

    .aboutimage a:after {
        display: none;
    }

    .category {
        left: 24%;
    }

    .proinfo {
        width: 27.5%;
    }

    .newsboxbg:first-child::before {
        display: none;
    }

    .contact {
        padding-top: 45px;
    }

    body {
        overflow-x: hidden;
    }

    .space {
        -webkit-clip-path: polygon(0 0, 100% 0, 90% 100%, 0% 100%);
        clip-path: polygon(0 0, 100% 0, 90% 100%, 0% 100%);

    }
}

@media (min-width: 0px) and (max-width: 991px) {

    /*** nav ***/
    .mob-nav {
        position: fixed;
        height: 100%;
        width: 290px;
        top: 0;
        background-color: #fff;
        z-index: 9999999999999999999999999999;
        padding-top: 50px;
        -webkit-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
        -webkit-box-shadow: 0 6px 10px rgba(0, 0, 0, .175);
        box-shadow: 0 6px 10px rgba(0, 0, 0, .175);
        overflow: auto;
    }

    .button-mob {
        height: 50px;
        color: #fff;
        display: flex;
        align-items: center;
        margin-top: 170px;
    }

    .button-mob p {
        display: inline-block;
        margin: 0;
    }

    .moboverlay {
        position: fixed;
        display: none;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
        background-color: rgba(0, 0, 0, 0.3);
        z-index: 99999;
        overflow: hidden;
    }

    .ovh {
        overflow: hidden;
    }

    .mob-nav .navbar-nav {
        margin: 0;
    }

    .mob-nav ul {
        background-color: #fff;
        padding: 0;
        list-style: none;
    }

    .mob-nav ul {
        margin-top: 25px;
        padding: 0 30px;
    }

    .mob-nav ul li {
        border-bottom: 1px solid #eee;
    }

    .mob-nav ul li:last-child {
        border-bottom: 0;
    }

    .mob-nav ul li ul {
        background-color: transparent;
        border: 0;
        margin-bottom: 10px;
        margin-top: 0;
    }

    .mob-nav ul li ul li {
        border: 0;
    }

    .mob-nav ul li ul li a {
        line-height: 40px;
    }

    .mob-nav ul li ul li ul {
        background-color: #e5e5e5;
    }

    .mob-nav ul li a {
        display: block;
        position: relative;
        line-height: 45px;
        color: #777776;
        font-size: 16px;
    }

    .mob-nav .nav > li > a:hover, .nav > li > a:focus {
        background-color: transparent;
    }

    .mob-nav .nav > li > a:hover, .nav > li > a {
        color: #1a1a1a;
        font-size: 14px;
    }

    .mob-nav li a:focus, .mob-nav li a:hover {
        color: #fcc41b;
    }

    .mob-nav .navbar-nav .open .dropdown-menu {
        padding: 0;
    }

    .mob-nav .fa-times {
        position: absolute;
        top: 30px;
        z-index: 100000;
        font-size: 14px;
    }

    .button-mob .fa-bars {
        font-size: 18px;
    }

    .nav_bar .dropdown-menu .sec_drop:after {
        font-family: FontAwesome;
        font-family: 'Font Awesome 5 Free';
        font-weight: 900;
        position: absolute;
    }

    .doo > a:after {
        font-family: FontAwesome;
        font-family: 'Font Awesome 5 Free';
        font-weight: 900;
        content: "\f078";
        position: absolute;
        display: block;
        color: #777776;
        top: 0;
        font-size: 12px;
        right: 15px;
    }

    .doo > a[aria-expanded="true"]:after {
        content: "\f077";
        font-family: 'Font Awesome 5 Free';
        font-weight: 900;
    }

    .down > a:after {
        font-family: FontAwesome;
        font-family: 'Font Awesome 5 Free';
        font-weight: 900;
        content: "\f067";
        position: absolute;
        display: block;
        color: #777776;
        top: 0;
        font-size: 12px;
    }

    .down > a[aria-expanded="true"]:after {
        content: "\f068";
        font-family: 'Font Awesome 5 Free';
        font-weight: 900;
    }

    .dropdown-menu > li > a {
        color: #000;
    }

    .down > a:last-child:after {
        display: none;
    }

    .mob-nav ul li ul li ul {
        background-color: transparent;
    }

    .button-mob .fa-bars {
        font-size: 18px;
        color: #fff;
    }

    .button-mob span {
        font-size: 16px;
        text-transform: uppercase;
    }

    .button-mob {
        background-color: #777776;
        height: 50px;
    }

    .logo-nav {
        flex-direction: column;
        align-items: center;
        margin-top: 30px;
    }

    .logo {
        padding-bottom: 20px;
        z-index: 99999;
        order: 2;
        margin-top: 15px;
    }

    .info-menu {
        width: auto;
        order: 1;
    }

    .contact {
        position: static;
        height: 450px;
        width: 100%;
        text-align: center;
        padding-top: 40px;
    }

    .contact-info {
        padding-top: 33px;
        margin: auto;
        text-align: center;
        display: table;
    }

    .contact-list {
        flex-direction: column;
    }

    .contact-list i {
        margin-bottom: 5px;
    }

    .copy p {
        margin: 0;
        margin-top: 4px;
        margin-bottom: 10px;
        line-height: 21px;
    }

    .forma {
        margin-top: 35px;
    }

    .searchmob {
        text-align: center;
        position: relative;
        width: 290px;
        margin: auto;
    }

    .searchmob input {
        background-color: transparent;
        border: 0;
        outline: 0;
        border-bottom: 1px solid #f5f5f5;
        height: 35px;
        width: 260px;
        color: #777776;

    }

    .searchmob input:focus {
        border-bottom: 1px solid #f3bd1d;
    }

    .searchmob input::placeholder {
        color: #aaa8a8;
        font-size: 13px;
        font-style: italic;
    }

    .searchmob button {
        position: absolute;
        outline: 0;
        border: 0;
        background-color: transparent;
        color: #f3bd1d;
        font-size: 14px;
        top: 12px;
    }

    .searchmob button:hover {
        color: #f3bd1d;
    }

    .single {
        margin-top: 30px;
    }

    .singletitle h2 {
        line-height: 35px;
    }

    .singletitle {
        /*text-align: center;*/
    }

    .singleimg {
        margin-top: 50px;
        padding: 0 10px;
        text-align: center;
    }

    .types, .venn {
        text-align: center;
    }

    .types p.centermob {
        text-align: center;
    }

    .forma h2 {
        font-size: 21px;
    }

    .inputbox, .textbox {
        margin-top: 20px;
    }

    .formabtn {
        text-align: center;
    }

    .forma {
        padding-bottom: 0;
    }

    .formabtn {
        text-align: center;
    }

    .slider {
        /*z-index: -1;*/
        margin-top: -50px;
    }

    .slider .owl-carousel .owl-nav {
        display: none;
    }

    .newsboxbg:first-child::before {
        display: none;
    }

    .aboutimage a:after {
        display: none;
    }

    .about {
        margin-top: 25px;
        /*text-align: center;*/
    }

    .abount-info {
        padding-top: 25px;
        margin-bottom: 50px;
    }

    .newsbox {
        position: relative;
        max-width: 554px;
        margin: auto;
        margin-bottom: 35px;
    }

    .promob {
        text-align: center;
        background-color: #777776;
        padding-bottom: 40px;
    }

    .promob h2 {
        margin: 0;
        color: #fcc41b;
        font-size: 30px;
        margin-bottom: 20px;
        padding-top: 60px;
        text-transform: uppercase;
    }

    .promob p {
        margin-bottom: 0;
        font-size: 16px;
        color: #fff;
        margin-bottom: 30px;
    }

    .probox {
        position: relative;
        max-width: 290px;
        margin: auto;
        margin-bottom: 30px;
    }

    .probox a {
        width: 100%;
    }

    .probox img {
        width: 100%;
    }

    .abouthead h4 {
        font-size: 17px;
    }

    .contact {
        border-top: 3px solid #fcc41b;
        border-left: none;
    }
}

/* mobile*/
@media (max-width: 767px) {
    .types p {
        text-align: center;
    }

    .abouthead h2 {
        font-size: 50px;
    }

    .slider {
        margin-top: 0;
    }

    .newsinfo a {
        font-size: 13px;
        min-height: 55px;
        line-height: 17px;
        text-align: left;
        padding-top: 15px;
    }

    .time {
        bottom: 32%;
    }

    .newshead {
        justify-content: center;
    }

    .newsbtn {
        text-align: center;
    }

    .newsblog {
        margin-top: 40px;
    }

    .partner {
        margin-top: 75px;
    }

    .parnterhead h2 {
        margin-bottom: 35px;
    }

    .show_btn {
        width: 80px;
    }
}

@media (min-width: 1400px) {
    .space {
        width: 33%;
        height: 55px;
        background-color: #fff;
        -webkit-clip-path: polygon(0 0, 100% 0, 90% 100%, 0% 100%);
        clip-path: polygon(0 0, 100% 0, 96% 100%, 0% 100%);
    }

    .contact {
        width: 35.5%;
    }
}

@media (min-width: 768px) {
    .menu ul > .menu-list > .dropdown-menu {
        display: block;
        visibility: hidden;
        opacity: 0;
        -webkit-transition: 0.3s ease;
        -o-transition: 0.3s ease;
        transition: 0.3s ease;
    }

    .menu ul > .menu-list:hover > .dropdown-menu {
        visibility: visible;
        opacity: 1;
    }

    .menu ul > .childli > .dropdown-menu {
        display: block;
        visibility: hidden;
        opacity: 0;
        -webkit-transition: 0.3s ease;
        -o-transition: 0.3s ease;
        transition: 0.3s ease;
    }

    .menu ul > .childli:hover > .dropdown-menu {
        visibility: visible;
        opacity: 1;
    }

}

@media (max-width: 768px) {
    .slider .items a {
        height: auto
    }

    .aboutimage img, .newimage a, .newimage a img, .proimg {
        width: auto;
        height: auto
    }
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background: none
}

.singleimgpage a, .singleimgpage a img {
    display: block;
    width: 100%;
    margin-top: 15px;
}

.singleimgpage img {
    display: block;
    margin: auto
}

.single-partners {
    margin-bottom: 30px
}

.single-part img {
    display: block;
    margin: auto;
    margin-bottom: 30px
}

.pages {
    margin: 50px auto 0 auto;
    display: table;
}

.pages a, .pages span.current {
    background-color: transparent;
    border: 1px solid #ededed;
    width: 47px;
    height: 47px;
    text-align: center;
    line-height: 42px;
    border-radius: 50%;
    padding: 0 !important;
    font-size: 18px;
    color: #cccccc;
    margin: 0 3px !important;
    display: inline-block;
    transition: all .5s ease;
}

.pages span.current, .pages a:hover {
    color: #fcc41b;
    border-color: #fcc41b !important;
}

.page-our-news {
    margin-top: 0
}

.newsbox2 {
    margin-bottom: 30px
}

.search-results {
    padding: 30px 0
}

.search-results li {
    display: block;
    margin-bottom: 5px;
    background: #f0f0f0;
    padding: 10px 20px;
    transition: all .5s ease;
}

.search-results li a {
    color: #777776;
    transition: all .5s ease;
}

.search-results li:hover a {
    text-decoration: none;
}

.inputbox.inputbox2 .upload br, .gform_heading {
    display: none;
}

.more-photos img {
    display: block;
    width: 100%;
}

.disabled-name .protitle {
    display: none
}

h2.abouthead-h2 {
    margin: 0;
    color: #777776;
    font-size: 24px;
}

.gform_confirmation_message {
    text-align: center;
    padding: 30px;
    font-size: 20px;
}

/* slider adds */
.slidercaption {
    position: absolute;
    top: 33%;
}

.captiontitle {
    display: inline-block;
    background-color: #fcc41b;
    width: 200px;
    line-height: 50px;
    height: 50px;

}

.captiontitle h4 {
    line-height: 30px;
    font-size: 22px;
    color: #fff;
    text-transform: uppercase;
}

.slidercaption h2 {
    font-size: 48px;
    color: #fff;
    text-transform: uppercase;
}

.slidercaption p {
    font-size: 14px;
    color: #fff;
    line-height: 24px;
    margin-right: 18px;
}

.slidercaption a.more {
    width: 120px;
    height: 35px;
    line-height: 35px;
    color: #fff;
    font-size: 13px;
    font-style: italic;
    border: 1px solid #fff;
    text-align: center;
    margin-top: 20px;
}

.slidercaption a:hover {
    color: #fff;
    border: 1px solid #fcc41b;
    background-color: #fcc41b;
}

/*sm slider */
@media (min-width: 0px) and (max-width: 991px) {
    .slidercaption {
        top: 18%;
    }
}

@media (max-width: 767px) {
    .slidercaption {
        top: 6%;
    }

    .slidercaption h2 {
        font-size: 19px;
        margin-top: -20px;
    }

    .captiontitle {
        display: inline-block;
        background-color: #fcc41b;
        width: 115px;
        line-height: 50px;
        height: 30px;
    }

    .captiontitle h4 {
        line-height: 12px;
        font-size: 14px;
    }

    .slidercaption p {
        font-size: 11px;
        line-height: 17px;
        margin-top: -4px;
    }

    .slidercaption a.more {
        width: 88px;
        height: 30px;
        line-height: 28px;
        font-size: 11px;
        margin-top: 0;
    }
}

@media (max-width: 400px) {
    .slidercaption {
        top: 10%;
    }
}

.abount-info2 {
    padding-top: 0;
}

.abount-info2 p, .abount-info2 p + div, .singletitle-carou p {
    color: #000;
    font-size: 15px;
    line-height: 32px;
}